
"use strict";

let IOConfigured = require('./IOConfigured.js');
let DeviceStatus = require('./DeviceStatus.js');
let ActiveMonitoringCase = require('./ActiveMonitoringCase.js');
let ROIObservationResultData = require('./ROIObservationResultData.js');
let IODirection = require('./IODirection.js');
let ROIArray = require('./ROIArray.js');
let ROIObservationSafetyData = require('./ROIObservationSafetyData.js');
let IOOutputValues = require('./IOOutputValues.js');
let FieldInformation = require('./FieldInformation.js');
let CameraIO = require('./CameraIO.js');
let IOInputValues = require('./IOInputValues.js');
let GeneralStatus = require('./GeneralStatus.js');
let FieldInformationArray = require('./FieldInformationArray.js');
let IOOSSDSState = require('./IOOSSDSState.js');
let ROI = require('./ROI.js');

module.exports = {
  IOConfigured: IOConfigured,
  DeviceStatus: DeviceStatus,
  ActiveMonitoringCase: ActiveMonitoringCase,
  ROIObservationResultData: ROIObservationResultData,
  IODirection: IODirection,
  ROIArray: ROIArray,
  ROIObservationSafetyData: ROIObservationSafetyData,
  IOOutputValues: IOOutputValues,
  FieldInformation: FieldInformation,
  CameraIO: CameraIO,
  IOInputValues: IOInputValues,
  GeneralStatus: GeneralStatus,
  FieldInformationArray: FieldInformationArray,
  IOOSSDSState: IOOSSDSState,
  ROI: ROI,
};
